.widget_sd_widget_logo {
    font-size: 0;
}

.widget_sd_widget_logo a {
    display: inline-block;
}

.widget_sd_widget_logo a * {
    color: #FFF;
}

.widget_sd_widget_logo a:focus {
    outline: 0 none;
}

.widget_sd_widget_logo a * {
    width: 180px;
}

.widget_sd_widget_logo svg .light-blue {
    color: #009fe3;
    opacity: .8;
}

.widget_sd_widget_logo svg .dark-blue {
    color: #0069b4;
    opacity: .8;
}

.widget_sd_widget_logo svg .white {
    color: #FFF;
}

.mobile-menu-sidebar .widget_sd_widget_logo {
    position: absolute;
    right: 0;
    bottom: 0;
    height: 300px;
    width: 300px;
    opacity: .3;
}

.mobile-menu-sidebar .widget_sd_widget_logo a * {
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 1600px) {
    .widget_sd_widget_logo a * {
        width: 150px;
    }
}

@media screen and (max-width: 1400px) {
    .widget_sd_widget_logo a * {
        width: 131px;
    }
}

@media screen and (max-width: 1000px) {

}